<component name="libraryTable">
  <library name="javafx-sdk-20.0">
    <CLASSES />
    <JAVADOC />
    <SOURCES>
      <root url="file://D:/download/openjfx-20.0.2_windows-x64_bin-sdk/javafx-sdk-20.0.2" />
    </SOURCES>
    <jarDirectory url="file://D:/download/openjfx-20.0.2_windows-x64_bin-sdk/javafx-sdk-20.0.2" recursive="false" type="SOURCES" />
  </library>
</component>